Skip to main content
POST
Resend Invitation

Authorizations

Authorization
string
header
required

Send an account API key in the Authorization: Bearer <key> header.

Headers

OpenPMM-Request-Id
string

Optional request ID. OpenPMM returns this value when it is valid. Otherwise, OpenPMM creates a request ID.

Maximum string length: 128
Idempotency-Key
string
required

A unique key for this operation. Use the same key when you retry the same request. Different input with the same key returns 409.

Required string length: 1 - 200

Path Parameters

invitation_id
string
required

Unique Account invitation ID.

Example:

"inv_01JABCDEF"

Response

The refreshed invitation.

id
string
required
Example:

"42"

object
string
required
Allowed value: "account_invitation"
email
string<email>
required
status
enum<string>
required
Available options:
pending,
expired
created_at
string<date-time>
required
Example:

"2026-08-09T12:00:00.000Z"

expires_at
string<date-time>
required
Example:

"2026-08-09T12:00:00.000Z"

delivery
object | null
required